Subject: Re: 1/x: [NETDRV] Ifdef builtin-only probe in ISA/MCA drivers

From: Jeff Garzik <[email-masked]>
Date: Thu, 27 May 2004 15:22:43 -0400

applied patches #1 and #2 in this series (i.e. all I've received so far).

I will probably wait until 2.6.7 release to push these, since they are 
not necessarily release candidate changes.

	Jeff